Bug 12591 - Нет в меню
: Нет в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtk-theme-switch)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-19 12:55 by
Modified: 2007-08-30 16:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-19 12:55:30
~$ rpm -ql gtk-theme-switch |grep 'menu|desktop'
/usr/share/applications/gtk-theme-switch.desktop
~$ rpm -q --scripts gtk-theme-switch
postinstall scriptlet (through /bin/sh):
[ -x /usr/bin/update-menus ] && /usr/bin/update-menus ||:
postuninstall scriptlet (through /bin/sh):
[ "$1" = 0 -a -x /usr/bin/update-menus ] && /usr/bin/update-menus ||:

Вроде и .desktop-файл есть и скрипт обновления меню в пакете запускается, но
после установки в меню icewm пункта не наблюдаю. Подозреваю, кривой .desktop-файл.
------- Comment #1 From 2007-08-20 12:52:28 -------
О, давай тебе отдам? (add/leader по вкусу)

Оно мелочь, но я его для кого-то собирал и сам не использую.
------- Comment #2 From 2007-08-20 18:07:54 -------
Так я тоже тему поставил раз и можно выносить. :-)

Ну, add меня, может соберусь.
------- Comment #3 From 2007-08-20 18:11:10 -------
done; reassign
------- Comment #4 From 2007-08-24 17:00:01 -------
Fixed in 2.0.0-alt0.3